[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [virt-tools-list] virt-manager/libvirt backwards compatibility problem?



On Wed, Jul 27, 2011 at 12:46:02PM -0400, Cole Robinson wrote:

> Hmm, what was the error message you were getting? We've made efforts at
> the libvirt level to have useful error reporting here, so that the cause
> of failure is more obvious.

Debug-level error sequence at http://transpect.com/debug/virsh.txt

> Also, I patched virt-manager a while ago to use a shell script to handle
> both RH and debian 'nc' versions. Script is here:
> 
> http://git.fedorahosted.org/git?p=virt-manager.git;a=blob;f=src/virtManager/console.py;h=1bdf26b38ba50b95379a664d202af66626436f81;hb=HEAD#l95

That's in the 0.9.0 virt-manager, but fails in my context, which where the
systems I'm trying to manage are 0.8.3 from Ubuntu debs, and I'm on the
latest versions of this all built from tar.

Whit


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]